Bug 185965 - [PATCH] security/maia: further improvements
Summary: [PATCH] security/maia: further improvements
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-21 14:10 UTC by Mark Felder
Modified: 2014-04-25 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (91.60 KB, patch)
2014-01-21 14:10 UTC, Mark Felder
no flags Details | Diff
maia.diff (92.71 KB, patch)
2014-01-22 17:08 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2014-01-21 14:10:01 UTC
Hello,

This may very well be my last batch of improvements for now. We finally have our production Maia upgraded to this version. Changes that I've proposed:

- Critical missing dependency devel/pear-htmlpurifier (I added this to ports yesterday); without this you cannot view any quarantined messages
- The following dependencies were missing as well: mail/pear-Net_IMAP, net/pear-Net_POP3, security/pear-Auth_SASL
- .if ${PORT_OPTIONS:MWEBHOST} was listed twice; consolidated
- Consolidate GRAPHICS and WEBHOST option; there's no point in those being separate
- Now the admin/configtest.php shows all dependencies satisfied for complete functionality!
- If WEBHOST is not selected, do not install any of the web-related files (WWWDIR)


I plan on getting this update MFH'd to the 2014Q1 ports branch

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2014-01-21 15:04:09 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

ports PR.
Comment 2 Edwin Groothuis freebsd_committer 2014-01-21 15:04:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2014-01-21 15:04:24 UTC
Maintainer of security/maia,

Please note that PR ports/185965 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185965

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Mark Felder freebsd_committer 2014-01-22 17:08:40 UTC
I have an updated version of the patch to fix another two issues --

user_rules_dir in the maia.conf was pointing to DATADIR which is not
writable

Installed scripts were not executable.
Comment 5 ek 2014-01-30 04:02:46 UTC
I approve this patch. Thanks again!

On 01/21/2014 08:04 AM, Edwin Groothuis wrote:
> Maintainer of security/maia,
>
> Please note that PR ports/185965 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/185965
>
Comment 6 Dmitry Marakasov freebsd_committer 2014-04-25 00:15:09 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 7 dfilter service freebsd_committer 2014-04-25 00:15:31 UTC
Author: amdmi3
Date: Thu Apr 24 23:15:26 2014
New Revision: 352076
URL: http://svnweb.freebsd.org/changeset/ports/352076
QAT: https://qat.redports.org/buildarchive/r352076/

Log:
  - Bunch of port fixes
  
  PR:		185965
  Submitted by:	Mark Felder <feld@FreeBSD.org>
  Approved by:	Janketh Jay <ek@purplehat.org> (maintainer)

Modified:
  head/security/maia/Makefile
  head/security/maia/pkg-plist

Modified: head/security/maia/Makefile
==============================================================================
--- head/security/maia/Makefile	Thu Apr 24 22:42:06 2014	(r352075)
+++ head/security/maia/Makefile	Thu Apr 24 23:15:26 2014	(r352076)
@@ -3,7 +3,7 @@
 
 PORTNAME=	maia
 DISTVERSION=	1.0.3-${SVNREVISION}
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	security
 MASTER_SITES=	http://www.purplehat.org/downloads/maia/
 
@@ -41,7 +41,7 @@ PEAR_DIR?=	${LOCALBASE}/share/pear
 PLIST_SUB+=	USERS="${USERS}" GROUPS="${GROUPS}" WWWOWN="${WWWOWN}" WWWGRP="${WWWGRP}"
 
 OPTIONS_DEFINE=	APACHE LIGHTTPD WEBHOST MYSQL MYSQLSERVER PGSQL PGSQLSERVER DOVECOT \
-		POSTFIX PFA FUZZYOCR CLAMAV SPAMASSASSIN GRAPHICS BDB ALTERMIME CRYPT \
+		POSTFIX PFA FUZZYOCR CLAMAV SPAMASSASSIN BDB ALTERMIME CRYPT \
 		IPCOUNTRY DOMAINKEYS SPF DKIM FILE RAR ARJ UNARJ LHA ARC NOMARCH CAB \
 		RPM ZOO UNZOO LZOP FREEZE P7ZIP TNEF
 OPTIONS_DEFAULT=	MYSQL MYSQLSERVER DOVECOT POSTFIX CLAMAV SPAMASSASSIN BDB IPCOUNTRY \
@@ -59,7 +59,6 @@ PFA_DESC=		Use Postfixadmin
 FUZZYOCR_DESC=		Use FuzzyOcr
 CLAMAV_DESC=		Use ClamAV anti-virus
 SPAMASSASSIN_DESC=	Use SpamAssassin
-GRAPHICS_DESC=		Enable pie chart stats
 BDB_DESC=		Use BerkeleyDB
 ALTERMIME_DESC=		Use AlterMime
 CRYPT_DESC=		Encryption support
@@ -106,6 +105,26 @@ USE_APACHE_RUN=	22+
 USE_PHP=	bcmath ctype dom gettext hash iconv imap json mbstring \
 		mcrypt pdo pdo_sqlite posix session simplexml sockets \
 		sqlite3 tokenizer xml wddx xmlreader xmlwriter xmlrpc
+RUN_DEPENDS+=	${PEAR_DIR}/Mail/mime.php:${PORTSDIR}/mail/pear-Mail_Mime \
+		${PEAR_DIR}/Mail/mimeDecode.php:${PORTSDIR}/mail/pear-Mail_mimeDecode \
+		${PEAR_DIR}/DB.php:${PORTSDIR}/databases/pear-DB \
+		${PEAR_DIR}/Pager/Pager.php:${PORTSDIR}/devel/pear-Pager \
+		${PEAR_DIR}/Net/Socket.php:${PORTSDIR}/net/pear-Net_Socket \
+		${PEAR_DIR}/Net/SMTP.php:${PORTSDIR}/net/pear-Net_SMTP \
+		${PEAR_DIR}/Log.php:${PORTSDIR}/sysutils/pear-Log \
+		${PEAR_DIR}/HTMLPurifier.php:${PORTSDIR}/devel/pear-htmlpurifier \
+		${PEAR_DIR}/Net/IMAP.php:${PORTSDIR}/mail/pear-Net_IMAP \
+		${PEAR_DIR}/Net/POP3.php:${PORTSDIR}/net/pear-Net_POP3 \
+		${PEAR_DIR}/Auth/SASL.php:${PORTSDIR}/security/pear-Auth_SASL \
+		${PEAR_DIR}/Image/Color.php:${PORTSDIR}/graphics/pear-Image_Color \
+		${PEAR_DIR}/Image/Canvas.php:${PORTSDIR}/graphics/pear-Image_Canvas \
+		${PEAR_DIR}/Image/Graph.php:${PORTSDIR}/graphics/pear-Image_Graph \
+		${PEAR_DIR}/Numbers/Roman.php:${PORTSDIR}/textproc/pear-Numbers_Roman \
+		${PEAR_DIR}/Numbers/Words.php:${PORTSDIR}/textproc/pear-Numbers_Words \
+		${LOCALBASE}/share/smarty/Smarty.class.php:${PORTSDIR}/www/smarty2
+PLIST_SUB+=     WEBHOST=""
+.else
+PLIST_SUB+=     WEBHOST="@comment "
 .endif
 
 .if ${PORT_OPTIONS:MMYSQL}
@@ -122,17 +141,6 @@ USE_PHP+=	pgsql
 RUN_DEPENDS+=	lighttpd:${PORTSDIR}/www/lighttpd
 .endif
 
-.if ${PORT_OPTIONS:MWEBHOST}
-RUN_DEPENDS+=	${PEAR_DIR}/Mail/mime.php:${PORTSDIR}/mail/pear-Mail_Mime \
-		${PEAR_DIR}/Mail/mimeDecode.php:${PORTSDIR}/mail/pear-Mail_mimeDecode \
-		${PEAR_DIR}/DB.php:${PORTSDIR}/databases/pear-DB \
-		${PEAR_DIR}/Pager/Pager.php:${PORTSDIR}/devel/pear-Pager \
-		${PEAR_DIR}/Net/Socket.php:${PORTSDIR}/net/pear-Net_Socket \
-		${PEAR_DIR}/Net/SMTP.php:${PORTSDIR}/net/pear-Net_SMTP \
-		${PEAR_DIR}/Log.php:${PORTSDIR}/sysutils/pear-Log \
-		${LOCALBASE}/share/smarty/Smarty.class.php:${PORTSDIR}/www/smarty2
-.endif
-
 .if ${PORT_OPTIONS:MMYSQL}
 RUN_DEPENDS+=	p5-DBD-mysql>=0:${PORTSDIR}/databases/p5-DBD-mysql
 .endif
@@ -173,14 +181,6 @@ RUN_DEPENDS+=	clamd:${PORTSDIR}/security
 RUN_DEPENDS+=	spamassassin>=0:${PORTSDIR}/mail/spamassassin
 .endif
 
-.if ${PORT_OPTIONS:MGRAPHICS}
-RUN_DEPENDS+=	${PEAR_DIR}/Image/Color.php:${PORTSDIR}/graphics/pear-Image_Color \
-		${PEAR_DIR}/Image/Canvas.php:${PORTSDIR}/graphics/pear-Image_Canvas \
-		${PEAR_DIR}/Image/Graph.php:${PORTSDIR}/graphics/pear-Image_Graph \
-		${PEAR_DIR}/Numbers/Roman.php:${PORTSDIR}/textproc/pear-Numbers_Roman \
-		${PEAR_DIR}/Numbers/Words.php:${PORTSDIR}/textproc/pear-Numbers_Words
-.endif
-
 .if ${PORT_OPTIONS:MBDB}
 RUN_DEPENDS+=	p5-BerkeleyDB>=0:${PORTSDIR}/databases/p5-BerkeleyDB
 .endif
@@ -304,9 +304,9 @@ post-patch:
 		-e "s|username = 'maia'|username = '${USERS}'|" \
 		-e "s|/var/lib/maia|${DATADIR}|" \
 		-e "s|/usr/bin/sa-learn|${PREFIX}/bin/sa-learn|" \
-		-e "s|local_cf_dir = undef|local_cf_dir = '${PREFIX}/etc/mail/spamassassin'|" \
+		-e "s|local_cf_dir = undef|local_cf_dir = '${ETCDIR}/mail/spamassassin'|" \
 		-e "s|system_rules_dir = undef|system_rules_dir = '/var/db/spamassassin'|" \
-		-e "s|user_rules_dir = undef|user_rules_dir = '${DATADIR}/.spamassassin'|" \
+		-e "s|user_rules_dir = undef|user_rules_dir = '${MAIAHOME}/.spamassassin'|" \
 		-e "s|template_dir = '/etc/maia/templates/'|template_dir = '${ETCDIR}/templates/'|" \
 			${WRKSRC}/maia.conf.dist
 
@@ -317,8 +317,12 @@ post-patch:
 	@${FIND} -E ${WRKSRC} -iregex '.*(bak|~)$$' -delete
 
 do-install:
+.if ${PORT_OPTIONS:MWEBHOST}
 	${MKDIR} -p ${STAGEDIR}${WWWDIR}
 	@cd ${WRKSRC}/php && ${COPYTREE_SHARE} . ${STAGEDIR}${WWWDIR}
+	${CHOWN} ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}/themes/*/compiled
+	${LN} -s ${PREFIX}/share/smarty ${STAGEDIR}${WWWDIR}/libs/Smarty
+.endif
 	${MKDIR} -p ${STAGEDIR}${DATADIR}
 	@cd ${WRKSRC}/scripts && ${COPYTREE_SHARE} . ${STAGEDIR}${DATADIR}/scripts
 	${MKDIR} -p ${STAGEDIR}${ETCDIR}/templates
@@ -328,8 +332,6 @@ do-install:
 	${INSTALL_SCRIPT} ${WRKSRC}/maiad ${STAGEDIR}${PREFIX}/sbin
 	${INSTALL} -m 644 ${WRKSRC}/maiad.conf.dist ${STAGEDIR}${ETCDIR}/maiad.conf.dist
 	${INSTALL} -m 644 ${WRKSRC}/maia.conf.dist ${STAGEDIR}${ETCDIR}/maia.conf.dist
-	${CHOWN} ${WWWOWN}:${WWWGRP} ${STAGEDIR}${WWWDIR}/themes/*/compiled
-	${LN} -s ${PREFIX}/share/smarty ${STAGEDIR}${WWWDIR}/libs/Smarty
 
 .if ${PORT_OPTIONS:MDOCS}
 	${MKDIR} ${STAGEDIR}${DOCSDIR}

Modified: head/security/maia/pkg-plist
==============================================================================
--- head/security/maia/pkg-plist	Thu Apr 24 22:42:06 2014	(r352075)
+++ head/security/maia/pkg-plist	Thu Apr 24 23:15:26 2014	(r352076)
@@ -8,16 +8,17 @@
 @exec if [ ! -f %D/%%ETCDIR%%/templates/newuser.tpl ] ; then cp -p %D/%%ETCDIR%%/templates/newuser.tpl.dist %D/%%ETCDIR%%/templates/newuser.tpl; fi
 @unexec cmp -s %D/%%ETCDIR%%/templates/reminder.tpl.dist %D/%%ETCDIR%%/templates/reminder.tpl && rm -f %D/%%ETCDIR%%/templates/reminder.tpl || true
 @exec if [ ! -f %D/%%ETCDIR%%/templates/reminder.tpl ] ; then cp -p %D/%%ETCDIR%%/templates/reminder.tpl.dist %D/%%ETCDIR%%/templates/reminder.tpl; fi
-@unexec cmp -s %D/www/maia/config.php.dist %D/www/maia/config.php && rm -f %D/www/maia/config.php || true
-@exec if [ ! -f %D/www/maia/config.php ] ; then cp -p %D/www/maia/config.php.dist %D/www/maia/config.php; fi
-@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/desert_sand/compiled
-@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/dgm/compiled
-@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/ocean_surf/compiled
+%%WEBHOST%%@unexec cmp -s %D/www/maia/config.php.dist %D/www/maia/config.php && rm -f %D/www/maia/config.php || true
+%%WEBHOST%%@exec if [ ! -f %D/www/maia/config.php ] ; then cp -p %D/www/maia/config.php.dist %D/www/maia/config.php; fi
+%%WEBHOST%%@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/desert_sand/compiled
+%%WEBHOST%%@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/dgm/compiled
+%%WEBHOST%%@exec install -d -o %%WWWOWN%% -g %%WWWGRP%% %D/www/maia/themes/ocean_surf/compiled
 %%ETCDIR%%/maia.conf.dist
 %%ETCDIR%%/maiad.conf.dist
 %%ETCDIR%%/templates/digest.tpl.dist
 %%ETCDIR%%/templates/newuser.tpl.dist
 %%ETCDIR%%/templates/reminder.tpl.dist
+@mode 755
 share/maia/scripts/configtest.pl
 share/maia/scripts/expire-quarantine-cache.pl
 share/maia/scripts/generate-key.pl
@@ -28,6 +29,7 @@ share/maia/scripts/resend.pl
 share/maia/scripts/send-quarantine-digests.pl
 share/maia/scripts/send-quarantine-reminders.pl
 share/maia/scripts/stats-snapshot.pl
+@mode
 sbin/maiad
 %%PORTDOCS%%%%DOCSDIR%%/LICENSE
 %%PORTDOCS%%%%DOCSDIR%%/README
@@ -35,936 +37,936 @@ sbin/maiad
 %%PORTDOCS%%%%DOCSDIR%%/maia-pgsql.sql
 %%PORTDOCS%%%%DOCSDIR%%/maia.conf.dist
 %%PORTDOCS%%%%DOCSDIR%%/maiad.conf.dist
-%%WWWDIR%%/admin/configtest.php
-%%WWWDIR%%/admin/dblib.php
-%%WWWDIR%%/admin/internal-init.php
-%%WWWDIR%%/admin/schema.php
-%%WWWDIR%%/admin/scripts/0.php
-%%WWWDIR%%/admin/scripts/1.php
-%%WWWDIR%%/admin/scripts/10.php
-%%WWWDIR%%/admin/scripts/11.php
-%%WWWDIR%%/admin/scripts/12.php
-%%WWWDIR%%/admin/scripts/13.php
-%%WWWDIR%%/admin/scripts/14.php
-%%WWWDIR%%/admin/scripts/15.php
-%%WWWDIR%%/admin/scripts/2.php
-%%WWWDIR%%/admin/scripts/3.php
-%%WWWDIR%%/admin/scripts/4.php
-%%WWWDIR%%/admin/scripts/5.php
-%%WWWDIR%%/admin/scripts/6.php
-%%WWWDIR%%/admin/scripts/7.php
-%%WWWDIR%%/admin/scripts/8.php
-%%WWWDIR%%/admin/scripts/9.php
-%%WWWDIR%%/admin/upgrade.php
-%%WWWDIR%%/admindex.php
-%%WWWDIR%%/admindomains.php
-%%WWWDIR%%/adminhelp.php
-%%WWWDIR%%/adminlanguages.php
-%%WWWDIR%%/adminstats.php
-%%WWWDIR%%/adminsystem.php
-%%WWWDIR%%/adminthemes.php
-%%WWWDIR%%/adminusers.php
-%%WWWDIR%%/adminviruses.php
-%%WWWDIR%%/auth.php
-%%WWWDIR%%/authcheck.php
-%%WWWDIR%%/cache.php
-%%WWWDIR%%/chart_rules.php
-%%WWWDIR%%/chart_stats.php
-%%WWWDIR%%/chart_virus.php
-%%WWWDIR%%/config.php.dist
-%%WWWDIR%%/confirm.php
-%%WWWDIR%%/constants.php
-%%WWWDIR%%/core.php
-%%WWWDIR%%/display.php
-%%WWWDIR%%/domainsettings.php
-%%WWWDIR%%/encrypt.php
-%%WWWDIR%%/favicon.ico
-%%WWWDIR%%/help.php
-%%WWWDIR%%/images/admin-int.png
-%%WWWDIR%%/images/blocked.jpg
-%%WWWDIR%%/images/buttonbg.gif
-%%WWWDIR%%/images/delete-item.png
-%%WWWDIR%%/images/help.png
-%%WWWDIR%%/images/logout.png
-%%WWWDIR%%/images/maia-logo-old.gif
-%%WWWDIR%%/images/maia-logotoolbar.gif
-%%WWWDIR%%/images/poweredbymaia.gif
-%%WWWDIR%%/images/quarantine.png
-%%WWWDIR%%/images/report-spam.png
-%%WWWDIR%%/images/rescue-item.png
-%%WWWDIR%%/images/settings.png
-%%WWWDIR%%/images/stats.png
-%%WWWDIR%%/images/view-decoded.png
-%%WWWDIR%%/images/view-raw.png
-%%WWWDIR%%/images/white-black-list.png
-%%WWWDIR%%/index.php
-%%WWWDIR%%/internal-init.php
-%%WWWDIR%%/libs/Smarty
-%%WWWDIR%%/libs/jquery/images/arrowdown.gif
-%%WWWDIR%%/libs/jquery/images/arrowleft.gif
-%%WWWDIR%%/libs/jquery/images/arrowright.gif
-%%WWWDIR%%/libs/jquery/images/arrowup.gif
-%%WWWDIR%%/libs/jquery/images/bl.gif
-%%WWWDIR%%/libs/jquery/images/bl.png
-%%WWWDIR%%/libs/jquery/images/br.gif
-%%WWWDIR%%/libs/jquery/images/br.png
-%%WWWDIR%%/libs/jquery/images/darrowdown.gif
-%%WWWDIR%%/libs/jquery/images/darrowleft.gif
-%%WWWDIR%%/libs/jquery/images/darrowright.gif
-%%WWWDIR%%/libs/jquery/images/darrowup.gif
-%%WWWDIR%%/libs/jquery/images/loadingAnimation.gif
-%%WWWDIR%%/libs/jquery/images/rarrowdown.gif
-%%WWWDIR%%/libs/jquery/images/rarrowleft.gif
-%%WWWDIR%%/libs/jquery/images/rarrowright.gif
-%%WWWDIR%%/libs/jquery/images/rarrowup.gif
-%%WWWDIR%%/libs/jquery/images/tl.gif
-%%WWWDIR%%/libs/jquery/images/tl.png
-%%WWWDIR%%/libs/jquery/images/tr.gif
-%%WWWDIR%%/libs/jquery/images/tr.png
-%%WWWDIR%%/libs/jquery/jquery-1.4.2.min.js
-%%WWWDIR%%/libs/jquery/jquery-ui.min.js
-%%WWWDIR%%/libs/jquery/jquery.bgiframe.js
-%%WWWDIR%%/libs/jquery/jquery.dimensions.js
-%%WWWDIR%%/libs/jquery/jquery.hoverIntent.js
-%%WWWDIR%%/libs/jquery/jquery.tooltip.css
-%%WWWDIR%%/libs/jquery/jquery.tooltip.js
-%%WWWDIR%%/libs/jquery/jquery.tooltip.min.js
-%%WWWDIR%%/libs/jquery/jquery.tooltip.pack.js
-%%WWWDIR%%/libs/jquery/macFFBgHack.png
-%%WWWDIR%%/libs/jquery/selectToUISlider.jQuery.js
-%%WWWDIR%%/libs/jquery/simpletip.js
-%%WWWDIR%%/libs/jquery/thickbox.css
-%%WWWDIR%%/libs/jquery/thickbox.js
-%%WWWDIR%%/libs/jquery/ui.slider.extras.css
-%%WWWDIR%%/libs/jquery/wait.gif
-%%WWWDIR%%/libs/pngfix.js
-%%WWWDIR%%/list-cache.php
-%%WWWDIR%%/locale/cs/admindex.php
-%%WWWDIR%%/locale/cs/admindomains.php
-%%WWWDIR%%/locale/cs/adminhelp.php
-%%WWWDIR%%/locale/cs/adminlanguages.php
-%%WWWDIR%%/locale/cs/adminstats.php
-%%WWWDIR%%/locale/cs/adminsystem.php
-%%WWWDIR%%/locale/cs/adminthemes.php
-%%WWWDIR%%/locale/cs/adminusers.php
-%%WWWDIR%%/locale/cs/adminviruses.php
-%%WWWDIR%%/locale/cs/auth.php
-%%WWWDIR%%/locale/cs/confirmspam.php
-%%WWWDIR%%/locale/cs/db.php
-%%WWWDIR%%/locale/cs/deleteitem.php
-%%WWWDIR%%/locale/cs/deliver.php
-%%WWWDIR%%/locale/cs/display.php
-%%WWWDIR%%/locale/cs/domainsettings.php
-%%WWWDIR%%/locale/cs/falsenegative.php
-%%WWWDIR%%/locale/cs/help.php
-%%WWWDIR%%/locale/cs/internal-init.php
-%%WWWDIR%%/locale/cs/login.php
-%%WWWDIR%%/locale/cs/logout.php
-%%WWWDIR%%/locale/cs/mime.php
-%%WWWDIR%%/locale/cs/quarantine.php
-%%WWWDIR%%/locale/cs/reportspam.php
-%%WWWDIR%%/locale/cs/rulestats.php
-%%WWWDIR%%/locale/cs/settings.php
-%%WWWDIR%%/locale/cs/smtp.php
-%%WWWDIR%%/locale/cs/stats.php
-%%WWWDIR%%/locale/cs/viewmail.php
-%%WWWDIR%%/locale/cs/virusstats.php
-%%WWWDIR%%/locale/cs/wblist.php
-%%WWWDIR%%/locale/cs/welcome.php
-%%WWWDIR%%/locale/cs/xadminusers.php
-%%WWWDIR%%/locale/cs/xlogin.php
-%%WWWDIR%%/locale/da/admindex.php
-%%WWWDIR%%/locale/da/admindomains.php
-%%WWWDIR%%/locale/da/adminhelp.php
-%%WWWDIR%%/locale/da/adminlanguages.php
-%%WWWDIR%%/locale/da/adminstats.php
-%%WWWDIR%%/locale/da/adminsystem.php
-%%WWWDIR%%/locale/da/adminthemes.php
-%%WWWDIR%%/locale/da/adminusers.php
-%%WWWDIR%%/locale/da/adminviruses.php
-%%WWWDIR%%/locale/da/auth.php
-%%WWWDIR%%/locale/da/confirmspam.php
-%%WWWDIR%%/locale/da/db.php
-%%WWWDIR%%/locale/da/deleteitem.php
-%%WWWDIR%%/locale/da/deliver.php
-%%WWWDIR%%/locale/da/display.php
-%%WWWDIR%%/locale/da/domainsettings.php
-%%WWWDIR%%/locale/da/falsenegative.php
-%%WWWDIR%%/locale/da/help.php
-%%WWWDIR%%/locale/da/internal-init.php
-%%WWWDIR%%/locale/da/login.php
-%%WWWDIR%%/locale/da/logout.php
-%%WWWDIR%%/locale/da/mime.php
-%%WWWDIR%%/locale/da/quarantine.php
-%%WWWDIR%%/locale/da/quickstats.php
-%%WWWDIR%%/locale/da/reportspam.php
-%%WWWDIR%%/locale/da/rulestats.php
-%%WWWDIR%%/locale/da/settings.php
-%%WWWDIR%%/locale/da/smtp.php
-%%WWWDIR%%/locale/da/stats.php
-%%WWWDIR%%/locale/da/viewmail.php
-%%WWWDIR%%/locale/da/virusstats.php
-%%WWWDIR%%/locale/da/wblist.php
-%%WWWDIR%%/locale/da/welcome.php
-%%WWWDIR%%/locale/da/xadminusers.php
-%%WWWDIR%%/locale/da/xlogin.php
-%%WWWDIR%%/locale/de/admindex.php
-%%WWWDIR%%/locale/de/admindomains.php
-%%WWWDIR%%/locale/de/adminhelp.php
-%%WWWDIR%%/locale/de/adminlanguages.php
-%%WWWDIR%%/locale/de/adminstats.php
-%%WWWDIR%%/locale/de/adminsystem.php
-%%WWWDIR%%/locale/de/adminthemes.php
-%%WWWDIR%%/locale/de/adminusers.php
-%%WWWDIR%%/locale/de/adminviruses.php
-%%WWWDIR%%/locale/de/auth.php
-%%WWWDIR%%/locale/de/confirmspam.php
-%%WWWDIR%%/locale/de/db.php
-%%WWWDIR%%/locale/de/deleteitem.php
-%%WWWDIR%%/locale/de/deliver.php
-%%WWWDIR%%/locale/de/display.php
-%%WWWDIR%%/locale/de/domainsettings.php
-%%WWWDIR%%/locale/de/falsenegative.php
-%%WWWDIR%%/locale/de/help.php
-%%WWWDIR%%/locale/de/internal-init.php
-%%WWWDIR%%/locale/de/listcache.php
-%%WWWDIR%%/locale/de/login.php
-%%WWWDIR%%/locale/de/logout.php
-%%WWWDIR%%/locale/de/mime.php
-%%WWWDIR%%/locale/de/quarantine.php
-%%WWWDIR%%/locale/de/quickstats.php
-%%WWWDIR%%/locale/de/reportspam.php
-%%WWWDIR%%/locale/de/rulestats.php
-%%WWWDIR%%/locale/de/settings.php
-%%WWWDIR%%/locale/de/smtp.php
-%%WWWDIR%%/locale/de/stats.php
-%%WWWDIR%%/locale/de/viewmail.php
-%%WWWDIR%%/locale/de/virusstats.php
-%%WWWDIR%%/locale/de/wblist.php
-%%WWWDIR%%/locale/de/welcome.php
-%%WWWDIR%%/locale/de/xadminusers.php
-%%WWWDIR%%/locale/de/xlogin.php
-%%WWWDIR%%/locale/en/admindex.php
-%%WWWDIR%%/locale/en/admindomains.php
-%%WWWDIR%%/locale/en/adminhelp.php
-%%WWWDIR%%/locale/en/adminlanguages.php
-%%WWWDIR%%/locale/en/adminstats.php
-%%WWWDIR%%/locale/en/adminsystem.php
-%%WWWDIR%%/locale/en/adminthemes.php
-%%WWWDIR%%/locale/en/adminusers.php
-%%WWWDIR%%/locale/en/adminviruses.php
-%%WWWDIR%%/locale/en/auth.php
-%%WWWDIR%%/locale/en/confirmspam.php
-%%WWWDIR%%/locale/en/db.php
-%%WWWDIR%%/locale/en/deleteitem.php
-%%WWWDIR%%/locale/en/deliver.php
-%%WWWDIR%%/locale/en/display.php
-%%WWWDIR%%/locale/en/domainsettings.php
-%%WWWDIR%%/locale/en/errors.php
-%%WWWDIR%%/locale/en/falsenegative.php
-%%WWWDIR%%/locale/en/help.php
-%%WWWDIR%%/locale/en/internal-init.php
-%%WWWDIR%%/locale/en/listcache.php
-%%WWWDIR%%/locale/en/login.php
-%%WWWDIR%%/locale/en/logout.php
-%%WWWDIR%%/locale/en/mime.php
-%%WWWDIR%%/locale/en/quarantine.php
-%%WWWDIR%%/locale/en/quickstats.php
-%%WWWDIR%%/locale/en/reportspam.php
-%%WWWDIR%%/locale/en/rulestats.php
-%%WWWDIR%%/locale/en/settings.php
-%%WWWDIR%%/locale/en/smtp.php
-%%WWWDIR%%/locale/en/stats.php
-%%WWWDIR%%/locale/en/viewmail.php
-%%WWWDIR%%/locale/en/virusstats.php
-%%WWWDIR%%/locale/en/wblist.php
-%%WWWDIR%%/locale/en/welcome.php
-%%WWWDIR%%/locale/en/xadminusers.php
-%%WWWDIR%%/locale/en/xlogin.php
-%%WWWDIR%%/locale/fr/admindex.php
-%%WWWDIR%%/locale/fr/admindomains.php
-%%WWWDIR%%/locale/fr/adminhelp.php
-%%WWWDIR%%/locale/fr/adminlanguages.php
-%%WWWDIR%%/locale/fr/adminstats.php
-%%WWWDIR%%/locale/fr/adminsystem.php
-%%WWWDIR%%/locale/fr/adminusers.php
-%%WWWDIR%%/locale/fr/adminviruses.php
-%%WWWDIR%%/locale/fr/auth.php
-%%WWWDIR%%/locale/fr/confirmspam.php
-%%WWWDIR%%/locale/fr/db.php
-%%WWWDIR%%/locale/fr/deleteitem.php
-%%WWWDIR%%/locale/fr/deliver.php
-%%WWWDIR%%/locale/fr/display.php
-%%WWWDIR%%/locale/fr/domainsettings.php
-%%WWWDIR%%/locale/fr/falsenegative.php
-%%WWWDIR%%/locale/fr/help.php
-%%WWWDIR%%/locale/fr/internal-init.php
-%%WWWDIR%%/locale/fr/login.php
-%%WWWDIR%%/locale/fr/logout.php
-%%WWWDIR%%/locale/fr/mime.php
-%%WWWDIR%%/locale/fr/quarantine.php
-%%WWWDIR%%/locale/fr/quickstats.php
-%%WWWDIR%%/locale/fr/reportspam.php
-%%WWWDIR%%/locale/fr/rulestats.php
-%%WWWDIR%%/locale/fr/settings.php
-%%WWWDIR%%/locale/fr/smtp.php
-%%WWWDIR%%/locale/fr/stats.php
-%%WWWDIR%%/locale/fr/viewmail.php
-%%WWWDIR%%/locale/fr/virusstats.php
-%%WWWDIR%%/locale/fr/wblist.php
-%%WWWDIR%%/locale/fr/welcome.php
-%%WWWDIR%%/locale/fr/xadminusers.php
-%%WWWDIR%%/locale/fr/xlogin.php
-%%WWWDIR%%/locale/hu/admindex.php
-%%WWWDIR%%/locale/hu/admindomains.php
-%%WWWDIR%%/locale/hu/adminhelp.php
-%%WWWDIR%%/locale/hu/adminlanguages.php
-%%WWWDIR%%/locale/hu/adminstats.php
-%%WWWDIR%%/locale/hu/adminsystem.php
-%%WWWDIR%%/locale/hu/adminusers.php
-%%WWWDIR%%/locale/hu/adminviruses.php
-%%WWWDIR%%/locale/hu/auth.php
-%%WWWDIR%%/locale/hu/confirmspam.php
-%%WWWDIR%%/locale/hu/db.php
-%%WWWDIR%%/locale/hu/deleteitem.php
-%%WWWDIR%%/locale/hu/deliver.php
-%%WWWDIR%%/locale/hu/display.php
-%%WWWDIR%%/locale/hu/domainsettings.php
-%%WWWDIR%%/locale/hu/falsenegative.php
-%%WWWDIR%%/locale/hu/help.php
-%%WWWDIR%%/locale/hu/internal-init.php
-%%WWWDIR%%/locale/hu/login.php
-%%WWWDIR%%/locale/hu/logout.php
-%%WWWDIR%%/locale/hu/mime.php
-%%WWWDIR%%/locale/hu/quarantine.php
-%%WWWDIR%%/locale/hu/quickstats.php
-%%WWWDIR%%/locale/hu/reportspam.php
-%%WWWDIR%%/locale/hu/rulestats.php
-%%WWWDIR%%/locale/hu/settings.php
-%%WWWDIR%%/locale/hu/smtp.php
-%%WWWDIR%%/locale/hu/stats.php
-%%WWWDIR%%/locale/hu/viewmail.php
-%%WWWDIR%%/locale/hu/virusstats.php
-%%WWWDIR%%/locale/hu/wblist.php
-%%WWWDIR%%/locale/hu/welcome.php
-%%WWWDIR%%/locale/hu/xadminusers.php
-%%WWWDIR%%/locale/hu/xlogin.php
-%%WWWDIR%%/locale/it/README
-%%WWWDIR%%/locale/it/admindex.php
-%%WWWDIR%%/locale/it/admindomains.php
-%%WWWDIR%%/locale/it/adminhelp.php
-%%WWWDIR%%/locale/it/adminlanguages.php
-%%WWWDIR%%/locale/it/adminstats.php
-%%WWWDIR%%/locale/it/adminsystem.php
-%%WWWDIR%%/locale/it/adminthemes.php
-%%WWWDIR%%/locale/it/adminusers.php
-%%WWWDIR%%/locale/it/adminviruses.php
-%%WWWDIR%%/locale/it/auth.php
-%%WWWDIR%%/locale/it/confirmspam.php
-%%WWWDIR%%/locale/it/db.php
-%%WWWDIR%%/locale/it/deleteitem.php
-%%WWWDIR%%/locale/it/deliver.php
-%%WWWDIR%%/locale/it/display.php
-%%WWWDIR%%/locale/it/domainsettings.php
-%%WWWDIR%%/locale/it/falsenegative.php
-%%WWWDIR%%/locale/it/help.php
-%%WWWDIR%%/locale/it/internal-init.php
-%%WWWDIR%%/locale/it/login.php
-%%WWWDIR%%/locale/it/logout.php
-%%WWWDIR%%/locale/it/mime.php
-%%WWWDIR%%/locale/it/quarantine.php
-%%WWWDIR%%/locale/it/reportspam.php
-%%WWWDIR%%/locale/it/rulestats.php
-%%WWWDIR%%/locale/it/settings.php
-%%WWWDIR%%/locale/it/smtp.php
-%%WWWDIR%%/locale/it/stats.php
-%%WWWDIR%%/locale/it/viewmail.php
-%%WWWDIR%%/locale/it/virusstats.php
-%%WWWDIR%%/locale/it/wblist.php
-%%WWWDIR%%/locale/it/welcome.php
-%%WWWDIR%%/locale/it/xadminusers.php
-%%WWWDIR%%/locale/it/xlogin.php
-%%WWWDIR%%/locale/nl/admindex.php
-%%WWWDIR%%/locale/nl/admindomains.php
-%%WWWDIR%%/locale/nl/adminhelp.php
-%%WWWDIR%%/locale/nl/adminlanguages.php
-%%WWWDIR%%/locale/nl/adminstats.php
-%%WWWDIR%%/locale/nl/adminsystem.php
-%%WWWDIR%%/locale/nl/adminthemes.php
-%%WWWDIR%%/locale/nl/adminusers.php
-%%WWWDIR%%/locale/nl/adminviruses.php
-%%WWWDIR%%/locale/nl/auth.php
-%%WWWDIR%%/locale/nl/confirmspam.php
-%%WWWDIR%%/locale/nl/db.php
-%%WWWDIR%%/locale/nl/deleteitem.php
-%%WWWDIR%%/locale/nl/deliver.php
-%%WWWDIR%%/locale/nl/display.php
-%%WWWDIR%%/locale/nl/domainsettings.php
-%%WWWDIR%%/locale/nl/falsenegative.php
-%%WWWDIR%%/locale/nl/help.php
-%%WWWDIR%%/locale/nl/internal-init.php
-%%WWWDIR%%/locale/nl/login.php
-%%WWWDIR%%/locale/nl/logout.php
-%%WWWDIR%%/locale/nl/mime.php
-%%WWWDIR%%/locale/nl/quarantine.php
-%%WWWDIR%%/locale/nl/quickstats.php
-%%WWWDIR%%/locale/nl/reportspam.php
-%%WWWDIR%%/locale/nl/rulestats.php
-%%WWWDIR%%/locale/nl/settings.php
-%%WWWDIR%%/locale/nl/smtp.php
-%%WWWDIR%%/locale/nl/stats.php
-%%WWWDIR%%/locale/nl/viewmail.php
-%%WWWDIR%%/locale/nl/virusstats.php
-%%WWWDIR%%/locale/nl/wblist.php
-%%WWWDIR%%/locale/nl/welcome.php
-%%WWWDIR%%/locale/nl/xadminusers.php
-%%WWWDIR%%/locale/nl/xlogin.php
-%%WWWDIR%%/locale/no/admindex.php
-%%WWWDIR%%/locale/no/admindomains.php
-%%WWWDIR%%/locale/no/adminhelp.php
-%%WWWDIR%%/locale/no/adminlanguages.php
-%%WWWDIR%%/locale/no/adminstats.php
-%%WWWDIR%%/locale/no/adminsystem.php
-%%WWWDIR%%/locale/no/adminusers.php
-%%WWWDIR%%/locale/no/adminviruses.php
-%%WWWDIR%%/locale/no/auth.php
-%%WWWDIR%%/locale/no/confirmspam.php
-%%WWWDIR%%/locale/no/db.php
-%%WWWDIR%%/locale/no/deleteitem.php
-%%WWWDIR%%/locale/no/deliver.php
-%%WWWDIR%%/locale/no/display.php
-%%WWWDIR%%/locale/no/domainsettings.php
-%%WWWDIR%%/locale/no/falsenegative.php
-%%WWWDIR%%/locale/no/help.php
-%%WWWDIR%%/locale/no/internal-init.php
-%%WWWDIR%%/locale/no/login.php
-%%WWWDIR%%/locale/no/logout.php
-%%WWWDIR%%/locale/no/mime.php
-%%WWWDIR%%/locale/no/quarantine.php
-%%WWWDIR%%/locale/no/quickstats.php
-%%WWWDIR%%/locale/no/reportspam.php
-%%WWWDIR%%/locale/no/rulestats.php
-%%WWWDIR%%/locale/no/settings.php
-%%WWWDIR%%/locale/no/smtp.php
-%%WWWDIR%%/locale/no/stats.php
-%%WWWDIR%%/locale/no/viewmail.php
-%%WWWDIR%%/locale/no/virusstats.php
-%%WWWDIR%%/locale/no/wblist.php
-%%WWWDIR%%/locale/no/welcome.php
-%%WWWDIR%%/locale/no/xadminusers.php
-%%WWWDIR%%/locale/no/xlogin.php
-%%WWWDIR%%/locale/pt/admindex.php
-%%WWWDIR%%/locale/pt/admindomains.php
-%%WWWDIR%%/locale/pt/adminhelp.php
-%%WWWDIR%%/locale/pt/adminlanguages.php
-%%WWWDIR%%/locale/pt/adminstats.php
-%%WWWDIR%%/locale/pt/adminsystem.php
-%%WWWDIR%%/locale/pt/adminthemes.php
-%%WWWDIR%%/locale/pt/adminusers.php
-%%WWWDIR%%/locale/pt/adminviruses.php
-%%WWWDIR%%/locale/pt/auth.php
-%%WWWDIR%%/locale/pt/confirmspam.php
-%%WWWDIR%%/locale/pt/db.php
-%%WWWDIR%%/locale/pt/deleteitem.php
-%%WWWDIR%%/locale/pt/deliver.php
-%%WWWDIR%%/locale/pt/display.php
-%%WWWDIR%%/locale/pt/domainsettings.php
-%%WWWDIR%%/locale/pt/falsenegative.php
-%%WWWDIR%%/locale/pt/help.php
-%%WWWDIR%%/locale/pt/internal-init.php
-%%WWWDIR%%/locale/pt/login.php
-%%WWWDIR%%/locale/pt/logout.php
-%%WWWDIR%%/locale/pt/mime.php
-%%WWWDIR%%/locale/pt/quarantine.php
-%%WWWDIR%%/locale/pt/quickstats.php
-%%WWWDIR%%/locale/pt/reportspam.php
-%%WWWDIR%%/locale/pt/rulestats.php
-%%WWWDIR%%/locale/pt/settings.php
-%%WWWDIR%%/locale/pt/smtp.php
-%%WWWDIR%%/locale/pt/stats.php
-%%WWWDIR%%/locale/pt/viewmail.php
-%%WWWDIR%%/locale/pt/virusstats.php
-%%WWWDIR%%/locale/pt/wblist.php
-%%WWWDIR%%/locale/pt/welcome.php
-%%WWWDIR%%/locale/pt/xadminusers.php
-%%WWWDIR%%/locale/pt/xlogin.php
-%%WWWDIR%%/locale/ru/admindex.php
-%%WWWDIR%%/locale/ru/admindomains.php
-%%WWWDIR%%/locale/ru/adminhelp.php
-%%WWWDIR%%/locale/ru/adminlanguages.php
-%%WWWDIR%%/locale/ru/adminstats.php
-%%WWWDIR%%/locale/ru/adminsystem.php
-%%WWWDIR%%/locale/ru/adminthemes.php
-%%WWWDIR%%/locale/ru/adminusers.php
-%%WWWDIR%%/locale/ru/adminviruses.php
-%%WWWDIR%%/locale/ru/auth.php
-%%WWWDIR%%/locale/ru/confirmspam.php
-%%WWWDIR%%/locale/ru/db.php
-%%WWWDIR%%/locale/ru/deleteitem.php
-%%WWWDIR%%/locale/ru/deliver.php
-%%WWWDIR%%/locale/ru/display.php
-%%WWWDIR%%/locale/ru/domainsettings.php
-%%WWWDIR%%/locale/ru/falsenegative.php
-%%WWWDIR%%/locale/ru/help.php
-%%WWWDIR%%/locale/ru/internal-init.php
-%%WWWDIR%%/locale/ru/login.php
-%%WWWDIR%%/locale/ru/logout.php
-%%WWWDIR%%/locale/ru/mime.php
-%%WWWDIR%%/locale/ru/quarantine.php
-%%WWWDIR%%/locale/ru/reportspam.php
-%%WWWDIR%%/locale/ru/rulestats.php
-%%WWWDIR%%/locale/ru/settings.php
-%%WWWDIR%%/locale/ru/smtp.php
-%%WWWDIR%%/locale/ru/stats.php
-%%WWWDIR%%/locale/ru/viewmail.php
-%%WWWDIR%%/locale/ru/virusstats.php
-%%WWWDIR%%/locale/ru/wblist.php
-%%WWWDIR%%/locale/ru/welcome.php
-%%WWWDIR%%/locale/ru/xadminusers.php
-%%WWWDIR%%/locale/ru/xlogin.php
-%%WWWDIR%%/locale/sv/admindex.php
-%%WWWDIR%%/locale/sv/admindomains.php
-%%WWWDIR%%/locale/sv/adminhelp.php
-%%WWWDIR%%/locale/sv/adminlanguages.php
-%%WWWDIR%%/locale/sv/adminstats.php
-%%WWWDIR%%/locale/sv/adminsystem.php
-%%WWWDIR%%/locale/sv/adminusers.php
-%%WWWDIR%%/locale/sv/adminviruses.php
-%%WWWDIR%%/locale/sv/auth.php
-%%WWWDIR%%/locale/sv/confirmspam.php
-%%WWWDIR%%/locale/sv/db.php
-%%WWWDIR%%/locale/sv/deleteitem.php
-%%WWWDIR%%/locale/sv/deliver.php
-%%WWWDIR%%/locale/sv/display.php
-%%WWWDIR%%/locale/sv/domainsettings.php
-%%WWWDIR%%/locale/sv/falsenegative.php
-%%WWWDIR%%/locale/sv/help.php
-%%WWWDIR%%/locale/sv/internal-init.php
-%%WWWDIR%%/locale/sv/login.php
-%%WWWDIR%%/locale/sv/logout.php
-%%WWWDIR%%/locale/sv/mime.php
-%%WWWDIR%%/locale/sv/quarantine.php
-%%WWWDIR%%/locale/sv/quickstats.php
-%%WWWDIR%%/locale/sv/reportspam.php
-%%WWWDIR%%/locale/sv/rulestats.php
-%%WWWDIR%%/locale/sv/settings.php
-%%WWWDIR%%/locale/sv/smtp.php
-%%WWWDIR%%/locale/sv/stats.php
-%%WWWDIR%%/locale/sv/viewmail.php
-%%WWWDIR%%/locale/sv/virusstats.php
-%%WWWDIR%%/locale/sv/wblist.php
-%%WWWDIR%%/locale/sv/welcome.php
-%%WWWDIR%%/locale/sv/xadminusers.php
-%%WWWDIR%%/locale/sv/xlogin.php
-%%WWWDIR%%/login.php
-%%WWWDIR%%/logout.php
-%%WWWDIR%%/maia_db.php
-%%WWWDIR%%/maia_db/addresses.php
-%%WWWDIR%%/maia_db/admin.php
-%%WWWDIR%%/maia_db/cache_management.php
-%%WWWDIR%%/maia_db/domains.php
-%%WWWDIR%%/maia_db/stats.php
-%%WWWDIR%%/maia_db/user_management.php
-%%WWWDIR%%/maia_db/util.php
-%%WWWDIR%%/maia_db/wblist.php
-%%WWWDIR%%/maia_log.php
-%%WWWDIR%%/mailtools.php
-%%WWWDIR%%/mime.php
-%%WWWDIR%%/overlib/mini/overlib_anchor_mini.js
-%%WWWDIR%%/overlib/mini/overlib_crossframe_mini.js
-%%WWWDIR%%/overlib/mini/overlib_cssstyle_mini.js
-%%WWWDIR%%/overlib/mini/overlib_exclusive_mini.js
-%%WWWDIR%%/overlib/mini/overlib_followscroll_mini.js
-%%WWWDIR%%/overlib/mini/overlib_hideform_mini.js
-%%WWWDIR%%/overlib/mini/overlib_mini.js
-%%WWWDIR%%/overlib/mini/overlib_shadow_mini.js
-%%WWWDIR%%/overlib/overlib.js
-%%WWWDIR%%/overlib/overlib_anchor.js
-%%WWWDIR%%/overlib/overlib_crossframe.js
-%%WWWDIR%%/overlib/overlib_cssstyle.js
-%%WWWDIR%%/overlib/overlib_exclusive.js
-%%WWWDIR%%/overlib/overlib_followscroll.js
-%%WWWDIR%%/overlib/overlib_hideform.js
-%%WWWDIR%%/overlib/overlib_shadow.js
-%%WWWDIR%%/public.php
-%%WWWDIR%%/rescue.php
-%%WWWDIR%%/rulestats.php
-%%WWWDIR%%/settings.php
-%%WWWDIR%%/smarty.php
-%%WWWDIR%%/smtp.php
-%%WWWDIR%%/stats.php
-%%WWWDIR%%/themes/.htaccess
-%%WWWDIR%%/themes/desert_sand/code/function.form.php
-%%WWWDIR%%/themes/desert_sand/code/modifier.mb_truncate.php
-%%WWWDIR%%/themes/desert_sand/code/smarty.php
-%%WWWDIR%%/themes/desert_sand/css/.htaccess
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_flat_75_aaaaaa_40x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_glass_100_f5f0e5_1x400.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_glass_70_ede4d4_1x400.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_highlight-hard_100_f4f0ec_1x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_highlight-hard_25_dfcfbf_1x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_highlight-hard_65_fee4bd_1x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_highlight-hard_75_f5f5b5_1x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-bg_highlight-soft_100_f4f0ec_1x100.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_69491c_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_7d5a2b_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_9a6432_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_b67c3a_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_c99c69_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_ff3b19_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/images/ui-icons_ffffff_256x240.png
-%%WWWDIR%%/themes/desert_sand/css/jquery-ui-1.7.1.custom.css
-%%WWWDIR%%/themes/desert_sand/css/style.css
-%%WWWDIR%%/themes/desert_sand/images/.htaccess
-%%WWWDIR%%/themes/desert_sand/images/Cancel.png
-%%WWWDIR%%/themes/desert_sand/images/admin-int.png
-%%WWWDIR%%/themes/desert_sand/images/bad-header.png
-%%WWWDIR%%/themes/desert_sand/images/banned-file.png
-%%WWWDIR%%/themes/desert_sand/images/blockallow.png
-%%WWWDIR%%/themes/desert_sand/images/blocked.jpg
-%%WWWDIR%%/themes/desert_sand/images/buttonbg.gif
-%%WWWDIR%%/themes/desert_sand/images/delete-item.png
-%%WWWDIR%%/themes/desert_sand/images/edit.png
-%%WWWDIR%%/themes/desert_sand/images/ham.png
-%%WWWDIR%%/themes/desert_sand/images/help.png
-%%WWWDIR%%/themes/desert_sand/images/highprotection.png
-%%WWWDIR%%/themes/desert_sand/images/logout.png
-%%WWWDIR%%/themes/desert_sand/images/lowprotection.png
-%%WWWDIR%%/themes/desert_sand/images/maia-logo-old.gif
-%%WWWDIR%%/themes/desert_sand/images/maia-logo.gif
-%%WWWDIR%%/themes/desert_sand/images/maia-logotoolbar.gif
-%%WWWDIR%%/themes/desert_sand/images/paw-logo-black.png
-%%WWWDIR%%/themes/desert_sand/images/poweredbymaia.gif
-%%WWWDIR%%/themes/desert_sand/images/quarantine.png
-%%WWWDIR%%/themes/desert_sand/images/redgreenballs.png
-%%WWWDIR%%/themes/desert_sand/images/redo.png
-%%WWWDIR%%/themes/desert_sand/images/report-spam.png
-%%WWWDIR%%/themes/desert_sand/images/rescue-item.png
-%%WWWDIR%%/themes/desert_sand/images/settings.png
-%%WWWDIR%%/themes/desert_sand/images/spam.png
-%%WWWDIR%%/themes/desert_sand/images/square-gray-decoded.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-delete.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-ham.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-left.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-raw.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-resend.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-right.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-spam.gif
-%%WWWDIR%%/themes/desert_sand/images/square-gray-sprite.png
-%%WWWDIR%%/themes/desert_sand/images/stats.png
-%%WWWDIR%%/themes/desert_sand/images/view-decoded.png
-%%WWWDIR%%/themes/desert_sand/images/view-raw.png
-%%WWWDIR%%/themes/desert_sand/images/virus.png
-%%WWWDIR%%/themes/desert_sand/images/welcome.png
-%%WWWDIR%%/themes/desert_sand/images/white-black-list.png
-%%WWWDIR%%/themes/desert_sand/javascript/.htaccess
-%%WWWDIR%%/themes/desert_sand/javascript/desert_sand.js
-%%WWWDIR%%/themes/desert_sand/name
-%%WWWDIR%%/themes/desert_sand/templates/admindomains.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminhelp.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminindex.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminlanguages.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminstats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminsystem.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminthemes.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminusers.tpl
-%%WWWDIR%%/themes/desert_sand/templates/adminviruses.tpl
-%%WWWDIR%%/themes/desert_sand/templates/cache_pager.tpl
-%%WWWDIR%%/themes/desert_sand/templates/display_spam_report.tpl
-%%WWWDIR%%/themes/desert_sand/templates/domainsettings.tpl
-%%WWWDIR%%/themes/desert_sand/templates/help.tpl
-%%WWWDIR%%/themes/desert_sand/templates/html_foot.tpl
-%%WWWDIR%%/themes/desert_sand/templates/html_head.tpl
-%%WWWDIR%%/themes/desert_sand/templates/internal-init.tpl
-%%WWWDIR%%/themes/desert_sand/templates/list-cache.tpl
-%%WWWDIR%%/themes/desert_sand/templates/login.tpl
-%%WWWDIR%%/themes/desert_sand/templates/login_foot.tpl
-%%WWWDIR%%/themes/desert_sand/templates/login_head.tpl
-%%WWWDIR%%/themes/desert_sand/templates/logout.tpl
-%%WWWDIR%%/themes/desert_sand/templates/menu.tpl
-%%WWWDIR%%/themes/desert_sand/templates/rulestats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_address.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_addresslist.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_changelogin.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_domainadmin.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_misc.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_transport.tpl
-%%WWWDIR%%/themes/desert_sand/templates/settings/_userlist-table.tpl
-%%WWWDIR%%/themes/desert_sand/templates/stats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/view-headers.tpl
-%%WWWDIR%%/themes/desert_sand/templates/view-message.tpl
-%%WWWDIR%%/themes/desert_sand/templates/view-smtp.tpl
-%%WWWDIR%%/themes/desert_sand/templates/view.tpl
-%%WWWDIR%%/themes/desert_sand/templates/viewmail_menu.tpl
-%%WWWDIR%%/themes/desert_sand/templates/virusstats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/wblist.tpl
-%%WWWDIR%%/themes/desert_sand/templates/welcome.tpl
-%%WWWDIR%%/themes/desert_sand/templates/welcome/_protection.tpl
-%%WWWDIR%%/themes/desert_sand/templates/welcome/_quickview.tpl
-%%WWWDIR%%/themes/desert_sand/templates/welcome/_stats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/xadminstats.tpl
-%%WWWDIR%%/themes/desert_sand/templates/xadminusers.tpl
-%%WWWDIR%%/themes/desert_sand/templates/xdomainsettings.tpl
-%%WWWDIR%%/themes/desert_sand/templates/xlogin.tpl
-%%WWWDIR%%/themes/dgm/code/function.boolean_config_row.php
-%%WWWDIR%%/themes/dgm/code/function.count.php
-%%WWWDIR%%/themes/dgm/code/function.text_config_row.php
-%%WWWDIR%%/themes/dgm/code/list-cache.js
-%%WWWDIR%%/themes/dgm/code/smarty.php
-%%WWWDIR%%/themes/dgm/css/cache_buttons.css
-%%WWWDIR%%/themes/dgm/css/color.css
-%%WWWDIR%%/themes/dgm/css/config.css
-%%WWWDIR%%/themes/dgm/css/layout.css
-%%WWWDIR%%/themes/dgm/css/list_cache.css
-%%WWWDIR%%/themes/dgm/css/style.css
-%%WWWDIR%%/themes/dgm/css/viewmail.css
-%%WWWDIR%%/themes/dgm/css/virusstats.css
-%%WWWDIR%%/themes/dgm/css/welcome.css
-%%WWWDIR%%/themes/dgm/images/1downarrow.png
-%%WWWDIR%%/themes/dgm/images/1uparrow.png
-%%WWWDIR%%/themes/dgm/images/admin-int.png
-%%WWWDIR%%/themes/dgm/images/bad-header.png
-%%WWWDIR%%/themes/dgm/images/banned-file.png
-%%WWWDIR%%/themes/dgm/images/blocked.jpg
-%%WWWDIR%%/themes/dgm/images/buttonbg.gif
-%%WWWDIR%%/themes/dgm/images/delete-item.png
-%%WWWDIR%%/themes/dgm/images/edit.png
-%%WWWDIR%%/themes/dgm/images/ham.png
-%%WWWDIR%%/themes/dgm/images/help.png
-%%WWWDIR%%/themes/dgm/images/highprotection.png
-%%WWWDIR%%/themes/dgm/images/join_round.png
-%%WWWDIR%%/themes/dgm/images/kcmx.png
-%%WWWDIR%%/themes/dgm/images/lin_agt_wrench.png
-%%WWWDIR%%/themes/dgm/images/logout.png
-%%WWWDIR%%/themes/dgm/images/lowprotection.png
-%%WWWDIR%%/themes/dgm/images/maia-logo.gif
-%%WWWDIR%%/themes/dgm/images/maia-logotoolbar.gif
-%%WWWDIR%%/themes/dgm/images/mail.png
-%%WWWDIR%%/themes/dgm/images/poweredbymaia.gif
-%%WWWDIR%%/themes/dgm/images/quarantine.png
-%%WWWDIR%%/themes/dgm/images/redo.png
-%%WWWDIR%%/themes/dgm/images/report-spam.png
-%%WWWDIR%%/themes/dgm/images/rescue-item.png
-%%WWWDIR%%/themes/dgm/images/settings.png
-%%WWWDIR%%/themes/dgm/images/sisadmin.png
-%%WWWDIR%%/themes/dgm/images/sortdown.png
-%%WWWDIR%%/themes/dgm/images/sortup.png
-%%WWWDIR%%/themes/dgm/images/spam.png
-%%WWWDIR%%/themes/dgm/images/stats.png
-%%WWWDIR%%/themes/dgm/images/trash.png
-%%WWWDIR%%/themes/dgm/images/trashcan_empty.png
-%%WWWDIR%%/themes/dgm/images/view-decoded.png
-%%WWWDIR%%/themes/dgm/images/view-raw.png
-%%WWWDIR%%/themes/dgm/images/virus.png
-%%WWWDIR%%/themes/dgm/images/welcome.png
-%%WWWDIR%%/themes/dgm/images/white-black-list.png
-%%WWWDIR%%/themes/dgm/name
-%%WWWDIR%%/themes/dgm/templates/admindomains.tpl
-%%WWWDIR%%/themes/dgm/templates/adminhelp.tpl
-%%WWWDIR%%/themes/dgm/templates/adminindex.tpl
-%%WWWDIR%%/themes/dgm/templates/adminlanguages.tpl
-%%WWWDIR%%/themes/dgm/templates/adminstats.tpl
-%%WWWDIR%%/themes/dgm/templates/adminsystem.tpl
-%%WWWDIR%%/themes/dgm/templates/adminthemes.tpl
-%%WWWDIR%%/themes/dgm/templates/adminusers.tpl
-%%WWWDIR%%/themes/dgm/templates/adminviruses.tpl
-%%WWWDIR%%/themes/dgm/templates/cache_pager.tpl
-%%WWWDIR%%/themes/dgm/templates/container.tpl
-%%WWWDIR%%/themes/dgm/templates/display_spam_report.tpl
-%%WWWDIR%%/themes/dgm/templates/domainsettings.tpl
-%%WWWDIR%%/themes/dgm/templates/header.tpl
-%%WWWDIR%%/themes/dgm/templates/help.tpl
-%%WWWDIR%%/themes/dgm/templates/html_foot.tpl
-%%WWWDIR%%/themes/dgm/templates/html_head.tpl
-%%WWWDIR%%/themes/dgm/templates/internal-init.tpl
-%%WWWDIR%%/themes/dgm/templates/list-cache-table.tpl
-%%WWWDIR%%/themes/dgm/templates/list-cache.tpl
-%%WWWDIR%%/themes/dgm/templates/login.tpl
-%%WWWDIR%%/themes/dgm/templates/login_foot.tpl
-%%WWWDIR%%/themes/dgm/templates/login_head.tpl
-%%WWWDIR%%/themes/dgm/templates/logout.tpl
-%%WWWDIR%%/themes/dgm/templates/menu.tpl
-%%WWWDIR%%/themes/dgm/templates/public.tpl
-%%WWWDIR%%/themes/dgm/templates/quickstats.tpl
-%%WWWDIR%%/themes/dgm/templates/rulestats.tpl
-%%WWWDIR%%/themes/dgm/templates/settings.tpl
-%%WWWDIR%%/themes/dgm/templates/stats.tpl
-%%WWWDIR%%/themes/dgm/templates/view.tpl
-%%WWWDIR%%/themes/dgm/templates/viewmail_header.tpl
-%%WWWDIR%%/themes/dgm/templates/viewmail_menu.tpl
-%%WWWDIR%%/themes/dgm/templates/virusstats.tpl
-%%WWWDIR%%/themes/dgm/templates/wblist.tpl
-%%WWWDIR%%/themes/dgm/templates/welcome.tpl
-%%WWWDIR%%/themes/dgm/templates/xadminstats.tpl
-%%WWWDIR%%/themes/dgm/templates/xadminusers.tpl
-%%WWWDIR%%/themes/dgm/templates/xdomainsettings.tpl
-%%WWWDIR%%/themes/dgm/templates/xlogin.tpl
-%%WWWDIR%%/themes/ocean_surf/code/function.form.php
-%%WWWDIR%%/themes/ocean_surf/code/modifier.mb_truncate.php
-%%WWWDIR%%/themes/ocean_surf/css/.htaccess
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_flat_0_aaaaaa_40x100.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_flat_55_fbec88_40x100.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_glass_75_CEF3FF_1x400.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_glass_85_6FDBFF_1x400.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_glass_95_fef1ec_1x400.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_gloss-wave_55_B0ECFF_500x100.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_inset-hard_100_dbf6ff_1x100.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-bg_inset-hard_100_e5f9ff_1x100.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-icons_008bb8_256x240.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-icons_2e4d57_256x240.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-icons_2e83ff_256x240.png
-%%WWWDIR%%/themes/ocean_surf/css/images/ui-icons_cd0a0a_256x240.png
-%%WWWDIR%%/themes/ocean_surf/css/jquery-ui-1.7.1.custom.css
-%%WWWDIR%%/themes/ocean_surf/css/style.css
-%%WWWDIR%%/themes/ocean_surf/images/.htaccess
-%%WWWDIR%%/themes/ocean_surf/images/Add.png
-%%WWWDIR%%/themes/ocean_surf/images/Cancel.png
-%%WWWDIR%%/themes/ocean_surf/images/Delete.png
-%%WWWDIR%%/themes/ocean_surf/images/admin-int.png
-%%WWWDIR%%/themes/ocean_surf/images/bad-header.png
-%%WWWDIR%%/themes/ocean_surf/images/banned-file.png
-%%WWWDIR%%/themes/ocean_surf/images/blocked.jpg
-%%WWWDIR%%/themes/ocean_surf/images/buttonbg.gif
-%%WWWDIR%%/themes/ocean_surf/images/delete-item.png
-%%WWWDIR%%/themes/ocean_surf/images/edit.png
-%%WWWDIR%%/themes/ocean_surf/images/ham.png
-%%WWWDIR%%/themes/ocean_surf/images/help.png
-%%WWWDIR%%/themes/ocean_surf/images/logout.png
-%%WWWDIR%%/themes/ocean_surf/images/maia-logo-old.gif
-%%WWWDIR%%/themes/ocean_surf/images/maia-logo.gif
-%%WWWDIR%%/themes/ocean_surf/images/maia-logotoolbar.gif
-%%WWWDIR%%/themes/ocean_surf/images/paw-logo-black.png
-%%WWWDIR%%/themes/ocean_surf/images/poweredbymaia.gif
-%%WWWDIR%%/themes/ocean_surf/images/quarantine.png
-%%WWWDIR%%/themes/ocean_surf/images/redgreenballs.png
-%%WWWDIR%%/themes/ocean_surf/images/redo.png
-%%WWWDIR%%/themes/ocean_surf/images/report-spam.png
-%%WWWDIR%%/themes/ocean_surf/images/rescue-item.png
-%%WWWDIR%%/themes/ocean_surf/images/settings.png
-%%WWWDIR%%/themes/ocean_surf/images/spam.png
-%%WWWDIR%%/themes/ocean_surf/images/square-gray-sprite.png
-%%WWWDIR%%/themes/ocean_surf/images/stats.png
-%%WWWDIR%%/themes/ocean_surf/images/view-decoded.png
-%%WWWDIR%%/themes/ocean_surf/images/view-raw.png
-%%WWWDIR%%/themes/ocean_surf/images/virus.png
-%%WWWDIR%%/themes/ocean_surf/images/welcome.png
-%%WWWDIR%%/themes/ocean_surf/images/white-black-list.png
-%%WWWDIR%%/themes/ocean_surf/javascript/.htaccess
-%%WWWDIR%%/themes/ocean_surf/javascript/ocean_blue.js
-%%WWWDIR%%/themes/ocean_surf/name
-%%WWWDIR%%/themes/ocean_surf/templates/admindomains.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminhelp.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminindex.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminlanguages.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminstats.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminsystem.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminthemes.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminusers.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/adminviruses.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/cache_pager.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/display_spam_report.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/domainsettings.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/help.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/html_foot.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/html_head.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/internal-init.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/list-cache.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/login.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/login_foot.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/login_head.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/logout.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/menu_bottom.tpl
-%%WWWDIR%%/themes/ocean_surf/templates/menu_top.tpl

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 8 Dmitry Marakasov freebsd_committer 2014-04-25 00:15:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!